@charset "UTF-8";

@import "./csr.css";

/*/==========================================================
/ 
/ CSR情報 トップ
/
==========================================================/*/

/*----------------------------------

 コーナーインデックス

----------------------------------*/
#csr-content{
	margin-top:10px;
	padding:30px 0;
	background-color: var(--colB3);
}


#csr-cornerindex{
	display:grid;
	gap:30px 30px;
	grid-template-columns:1fr 1fr;
}

.shadow-box{
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	position:relative;
}

.shadow-box:has(a[class^="icf-roundbtn"]){
	padding-bottom: 70px;
}

.shadow-box > a[class^='icf-roundbtn']{
	position:absolute;
	bottom:30px;
	left:50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}


.shadow-box > h2{
	text-align:left;
}

.shadow-box > p:not(:has(img)){
	text-align:left;
	margin:1em 0;
}


#csr-report,
#csr-order,
#csr-subject{
	grid-column:1/3;
}


#csr-subject .grid-tiles{
	 grid-template-columns: repeat(2, 1fr)!important;
}



#csr-blockdl{
	grid-column:1/3;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#csr-content{
		margin-top:initial;
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

	#csr-cornerindex{
		gap:var(--side-mgn-v) 0;
		grid-template-columns:1fr;
	}

	.shadow-box > a[class^='icf-roundbtn']{
		position:relative;
		bottom:auto;
		left:auto;
	}
	.shadow-box:has(a[class^="icf-roundbtn"]){
		padding-bottom:var(--mgn-l);
	}
	.shadow-box > a[class^='icf-roundbtn']{
		position:relative;
		bottom:auto;
		left:auto;
		-webkit-transform:unset;
		transform:unset;
	}

	#csr-subject .grid-tiles{
		 grid-template-columns:1fr!important;
	}

	#csr-report,
	#csr-order,
	#csr-subject,
	#csr-blockdl{
		grid-column:1;
	}

}


/*----------------------------------

 トップメッセージ

----------------------------------*/∂
#csr-topmsg{

}

#csr-topmsg p > strong{
	display:block;
	font-size:2.4rem;
	font-weight:400;
	line-height:175%;
	margin-top:0.25em;
}

#csr-topmsg img,
#csr-philosophy img{
	width:min(100%,486px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*----------------------------------

 NEXCO西日本グループレポート2025

----------------------------------*/
#csr-report{

}

#csr-report .shadow-box{
	padding-bottom:30px;
}



/*****************************
 冊子表示・ダウンロード
 *****************************/
#csr-magazine{
	
}

#csr-magazine h3{
	text-align:left;
	margin:30px 0;
}

#csr-magazine ul{
	display:flex;
	justify-content:center;
}

#csr-magazine ul > li{
	flex:1;
	text-align:center;
}

#csr-magazine ul > li > p{
	margin:1em 0;
}

#csr-magazine ul > li a:has(img){
	display:inline-block;
	overflow:hidden;
}

#csr-magazine img{
	width:100%;
	height:auto;
	aspect-ratio:720/583;
	object-fit:contain;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#csr-magazine ul{
		flex-direction:column;
	}

}




/*----------------------------------
 グループレポート冊子の郵送をご希望の方へ
----------------------------------*/
#csr-order{
	/**/
}



/*----------------------------------
 読者の皆さまが「知りたい話題」
----------------------------------*/
#csr-subject{
	/**/
}

